{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": 1528715619348,
    "data": {
        "orderId": 232374431,
        "rsp": {
            "totalScore": 321,
            "maxScore": 43,
            "maxScoreTime": "2018-06-11 11:37:53",
            "rank": 2,
            "percentage": 92.31,
            "token": "/*LzCyajcJGjuGVJ9Yn*/var/*WvQSJ0LOUb6qa*/__ShzSQK/*q4zmdXnKDtp0NOVN*/=\u0053\u0074\u0072\u0069\u006e\u0067 /*JyErvz0iT3WIEDxnPJ5*/./*ZEJfroDXyeJVTO0*/\u0066r\u006fm\u0043ha\u0072C\u006fde/*nIKBjie*/; var/*PfwNKFOqMw*/_x_aSp = [/*PBctomQ1*/3186,3880,2272,3538,167,/*6EWmDtbQP3*/];//ZyKOahyJJb var/*tenQ52qm5Zpg*/_$ue1/*AYuTB*/=/*yjDxcTpO4FvQKtKgrV*/function(/*LTLK4ctY8wZN*/){  /*IFAYPvjbGyhYvYG*/return/*EfEETc3ON*/arguments[/*QNJGl0ylWaHdo*/0]^/*umjlJbcnzMxngZnw*/ /*fxvHRG81S4gfNMOLo*/_x_aSp[/*b5onNVONX6*/0];/*yxzWm58QrgKKpBRIgnn*/ }/*a7EGcFeSn*/; var/*n8avQ7*/_$8s5/*Aauf3*/=/*12I4pq5Y*/function(/*euMFhvdKPI5U9iYDtxr*/){  /*9jLfY4*/return/*GPKSGaOUGCbfl*/arguments[/*w1Te9V3*/0]^/*A0CLpiAYQPVFxumoVf0*/ /*ejicY16sR1*/_x_aSp[/*BRQBxgMBQxWu20*/1];/*j19lnc4eA42*/ }/*OZMtg2NLSidb2iTZIh*/; var/*E3XUz*/_$yKW/*b6bIQPkExzZ*/=/*TOxbt79MdvUiU4Sq*/function(/*msA7n39uJ8c3oz3Zg*/){  /*8OCkoiW16fxfn*/return/*RNsWfiFtUd8nN*/arguments[/*5a45MGoZ7*/0]^/*Ah5ezR0QG*/ /*WIf2VBCMyO9QR8tGHC5*/_x_aSp[/*GozfzgTiKnOgy0yhE*/2];/*DGkLFvAhj1b5h*/ }/*M7lFHKcByfm*/; var/*4FSdJDKw5cl*/_$xkj/*vaKHJWo*/=/*Giyoqa27*/function(/*qoneLdai1GbGmJJs8OV*/){  /*GZzxYVhmWVfbbZrD*/return/*TgEcBcw7Bi269*/arguments[/*lMRK0Yb*/0]^/*UEhDh*/ /*ar9t2KPAS54Z4xC*/_x_aSp[/*9Ph30dtX6*/3];/*SsRZv1I77LP*/ }/*BO8PDFDVSht5mQv*/; var/*RsVBlMFIR9*/_$4nU/*WvMw6EtucEUMks*/=/*1UQQbqkob5syp*/function(/*jFxFZoT4YMzwMXd*/){  /*qnBnhWrl*/return/*6fcIg9m7*/arguments[/*aecL16dtD3WltpB*/0]^/*MusvgbLU59*/ /*o8LsMx*/_x_aSp[/*VFELggTmyZT0*/4];/*StQlubQt*/ }/*TEst4Ex6xTyz8cI*/; /*6hXjZeWv4pZTmF*/\u0065\u0076\u0061\u006c/*6g3xlsOuD*/(__ShzSQK(32) +/*0O8PhkGM3puqoF5W*/__ShzSQK(Math.abs(95)&-1,1162/0xA,1110/0xA,~/*AVV1uu*/~/*YVmtF*/107,101,110,32,Math.abs(61)&-1,0x2071/0400,~(0x22^/*Wl*/-1), 112&(-1^0x00),0x7012>>/*0RAYvhocjUuLiIac*/4>>4,0155,_$8s5(Math.abs(3864)&-1),0x71,~/*L2UL9aqnbeg2wOf2b*/~/*ddF3Qg9F56L*/110,0x3357/0400,-1-~/*m8oH*/(0x32^0),_$8s5(Math.abs(3850)&-1)/*u7mGfCRbSN5QvzH4a31PdduO5FphXm1J4*/));/*qV8Xx2KQSvzTEt6Ox*/ ",
            "consumerId": 1,
            "status": {
                "code": 0,
                "btnText": "开始游戏",
                "btnDisable": false,
                "text": "今日剩余981次免费机会",
                "btnEventType": null,
                "btnEvent": null
            },
            "credits": 9988,
            "uid": "1"
        },
        "json": {
            "success": true,
            "starVal": 20,
            "catScore": 1231231,
            "dogScore": 5498789
        }
    }
}